<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class RenameColumnInCompany extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('companies', function (Blueprint $table) {
           // $table->renameColumn('company-profile', 'company_profile');
            $table->renameColumn('"company-name"', 'company_name');
            $table->renameColumn('"registration-no"', 'registration_no');
            $table->renameColumn('"tax-no"', 'tax_no');
            $table->renameColumn('"tel-no"', 'tel_no');
            $table->renameColumn('"contact-person"', 'contact_person');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
